Subject: bug#9044: 24.0.50; File mode specification error: (error "Malformed -*- line")

From: Peter Dyballa <[email-masked]>
Date: Wed, 13 Jul 2011 01:27:15 +0200

Am 12.07.2011 um 23:53 schrieb Glenn Morris:

> Peter Dyballa wrote:
>
>> 	(imagemagick-register-types)
>>
>> (nil is returned). When I view from dired file.tif, then only its
>> bytes are displayed in a (Fundamental View) buffer. In *Messages*
>> buffer
>>
>> 	File mode specification error: (error "Malformed -*- line")
>> 	File local-variables error: (error "Malformed -*- line")
>
> Is this for any *.tif file, or just one in particular?
> If the latter, can you send it?

It's obviously just one, none of the 20 others I just checked:

In GNU Emacs 23.3 I get, when typing v on the file in dired:

	Type C-c C-c to view the image as text.
	File local-variables error: (error "Malformed -*- line")
	Type C-c C-c to view the image as an image.
	Reverting buffer `Arbeit'.

--
Greetings

   Pete

Perl—the only language that looks the same before and after RSA  
encryption.
				- Keith Bostic